<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li class="active"><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
			
			
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li class="current"><a href="#">Home</a></li>
			</ul>
		</div>
		<aside class="large-3 columns">
			<div class="panel clearfix">
				<h4>Lorem ipsum</h4>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce sed viverra dolor. Nunc eleifend imperdiet tellus, vel consectetur lacus facilisis vitae. In tortor massa, accumsan id nisi vel, porta congue nulla.</p>
			</div>
			<div class="panel clearfix">
				<h4>Venue Capacity</h4>
				<p>Your venue has <strong>111</strong> service hours per week.<br>
				Clients booked <strong>66</strong> hours last week.<p>
				<h5>Your venue capacity is <strong>55%</strong></h5>
			</div>
			<div class="panel clearfix">
				<h4>Your venue is not fully set up</h4>
				<p><a href="settings.html" style="link_color"><i class="fa fa-plus-circle"></i> Add venue description</a><br />
				<a href="settings.html" style="link_color"><i class="fa fa-plus-circle"></i> Add venue images</a><br />
				<a href="settings6.html" style="link_color"><i class="fa fa-plus-circle"></i> Set fulfillment email address</a><br />
				<a href="settings5.html" style="link_color"><i class="fa fa-plus-circle"></i> Add your bank account details</a></p>
			</div>
			<div class="panel clearfix">
				<h4>Any questions?</h4>
				<p><i class="fa fa-phone fa-fw"></i> 0330 100 3515<br />
				<i class="fa fa-envelope-o fa-fw"></i> <a href="#">supply@wahanda.com</a><br />
				<i class="fa fa-info fa-fw"></i> <a href="#">Read our FAQ</a><br />
				<!-- i class="fa fa-comments-o fa-fw"></i> <a href="#">Live chat</a></p -->
			</div>
		</aside>
		<div class="large-9 columns">
			<div class="row">
				
				<h3 class="large-9 columns">Bookings</h3>
				<div class="large-3 columns">
					<a href="home2.html" class="button postfix"><i class="fa fa-plus"></i> Add new date</a>
				</div>
				<!--div class="large-3 columns">
					<a href="#" class="button postfix">View all bookings</a>
				</div-->
				<div class="large-12 columns">
					<div class="row collapse">
						<div class="small-8 columns">
							<input type="text" placeholder="">
						</div>
						<div class="small-2 columns">
							<a href="#" class="button postfix">Search</a>
						</div>
						<div class="small-2 columns">
							<a href="#" class="button postfix red">Clear</a>
						</div>
						<!-- div class="small-3 columns">
							<a href="edit_resource.html" class="button postfix">Create Resource</a>
						</div -->
					</div>
				</div>
				<div class="large-12 columns">
					<ul class="tabs small" data-tab>
						<li class="tab-title active small"><a href="#panel1">Bookings today</a></li>
						<li class="tab-title"><a href="#panel2">Unconfirmed Bookings</a></li>
					</ul>
					<div class="tabs-content" style="margin-bottom: 0;">
						<div class="content active" id="panel1">
							<table width="100%">
								<thead>
									<tr>
										<th></th>
										<th>Booking ID Order ref#</th>
										<th>Order date</th>
										<th>Customer</th>
										<th>Service</th>
										<th>Value</th>
										<th>Status</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unconfirmed</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unconfirmed</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unconfirmed</span></td>
									</tr>
						
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round info"><i class="fa fa-clock-o"></i> Scheduled</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round info"><i class="fa fa-clock-o"></i> Scheduled</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round info"><i class="fa fa-clock-o"></i> Scheduled</span></td>
									</tr>
						
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round info"><i class="fa fa-clock-o"></i> Scheduled</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round info"><i class="fa fa-clock-o"></i> Scheduled</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round info"><i class="fa fa-clock-o"></i> Scheduled</span></td>
									</tr>
								</tbody>
							</table>
						</div>
						<div class="content" id="panel2">
							<table width="100%">
								<thead>
									<tr>
										<th></th>
										<th>Booking ID Order ref#</th>
										<th>Order date</th>
										<th>Customer</th>
										<th>Service</th>
										<th>Value</th>
										<th>Status</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unconfirmed</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unconfirmed</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unconfirmed</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unconfirmed</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unconfirmed</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unconfirmed</span></td>
									</tr>
									<tr>
										<td><i class="fa fa-clock-o"></i></td>
										<td></td>
										<td>28/05/2015 10:14</td>
										<td>Ravi Shankar</td>
										<td>Haircutting</td>
										<td>9995.- HUF</td>
										<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unconfirmed</span></td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
				
					<hr style="margin-top: -5px;" />
				</div>
				
			
				<div class="clearfix large-6 columns">
					<h4>Sales this month</h4>
					<table width="100%">
						<thead>
							<tr class="small">
								<th>Total Bookings</th>
								<th>Total TTV</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>99</td>
								<td>£999.00</td>
							</tr>
						</tbody>
					</table>
					
					<h4>Top services</h4>
					<table width="100%">
						<thead>
							<tr class="small">
								<th>By Number of Bookings</th>
								<th width="65">This<br />Month</th>
								<th width="65">Last<br />Month</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Hair Consulting</td>
								<td>5</td>
								<td>15</td>
							</tr>
						</tbody>
						<tbody>
							<tr>
								<td>Hair Consulting</td>
								<td>5</td>
								<td>15</td>
							</tr>
						</tbody>
						<tbody>
							<tr>
								<td>Hair Consulting</td>
								<td>5</td>
								<td>15</td>
							</tr>
						</tbody>
					</table>
				</div>
			
				<div class="clearfix large-6 columns">
					<h4>Business brought to you by Iyassu</h4>
					<table width="100%">
						<thead>
							<tr class="small">
								<th>Total Bookings</th>
								<th>Total TTV</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>99</td>
								<td>£999.00</td>
							</tr>
						</tbody>
					</table>
					
					<h4>Top employees</h4>
					<table width="100%">
						<thead>
							<tr class="small">
								<th>By TTV</th>
								<th width="65">This<br />Month</th>
								<th width="65">Last<br />Month</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Ravi Shankar</td>
								<td>99.99</td>
								<td>99.99</td>
							</tr>
							<tr>
								<td>Ravi Shankar</td>
								<td>99.99</td>
								<td>99.99</td>
							</tr>
							<tr>
								<td>Ravi Shankar</td>
								<td>99.99</td>
								<td>99.99</td>
							</tr>
							<tr>
								<td>Ravi Shankar</td>
								<td>99.99</td>
								<td>99.99</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>
	<div class="blackout">
		<div id="popup" class="wide">
			<h2>Treatment</h2>
			<div class="row collapse prefix-radius">
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Client</span>
					</div>
					<div class="small-9 columns">
						<input type="text" placeholder="" value="Lorem Ipsum">
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 push-9 columns">
						<a href="home3.html" class="button small expand">Add new Client</a>
					</div>
					<hr />
				</div>
				
				<!--div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Client contact</span>
					</div>
					<div class="small-9 columns">
						<input type="text" placeholder="" value="+99999999999999">
					</div>
					<hr />
				</div-->
				
				<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">Service group</span>
						</div>
						<div class="small-9 columns">
							<select name="select">
								<option value="09:00" selected="selected">Hair</option>
								<option value="00:00">Omega</option>
								<option value="00:30">Dinosaur</option>
								<option value="09:00">Tree</option>
							</select>
						</div>
					</div>
					
					<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">Service type</span>
						</div>
						<div class="small-9 columns">
							<select name="select">
								<option value="09:00" selected="selected">Haircut</option>
								<option value="00:00">Omega</option>
								<option value="00:30">Dinosaur</option>
								<option value="09:00">Tree</option>
							</select>
						</div>
					</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Date</span>
					</div>
					<div class="small-6 columns">
						<input type="text" placeholder="" value="11/06/2015">
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Start - End</span>
					</div>
					<div class="small-2 columns">
						
							<select name="select">
								<option value="09:00">09:00</option>
								<option value="09:15">09:15</option>
								<option value="09:30">09:30</option>
								<option value="09:45">09:45</option>
								
								<option value="10:00">10:00</option>
								<option value="10:15">10:15</option>
								<option value="10:30">10:30</option>
								<option value="10:45">10:45</option>
								
								<option value="11:00">11:00</option>
								<option value="11:15">11:15</option>
								<option value="11:30">11:30</option>
								<option value="11:45">11:45</option>
								
								<option value="12:00">12:00</option>
								<option value="12:15">12:15</option>
								<option value="12:30">12:30</option>
								<option value="12:45">12:45</option>
								
								<option value="13:00">13:00</option>
								<option value="13:15">13:15</option>
								<option value="13:30">13:30</option>
								<option value="13:45">13:45</option>
								
								<option value="14:00">14:00</option>
								<option value="14:15">14:15</option>
								<option value="14:30">14:30</option>
								<option value="14:45">14:45</option>
								
								<option value="15:00">15:00</option>
								<option value="15:15">15:15</option>
								<option value="15:30">15:30</option>
								<option value="15:45">15:45</option>
								
								<option value="16:00">16:00</option>
								<option value="16:15">16:15</option>
								<option value="16:30">16:30</option>
								<option value="16:45">16:45</option>
								
								<option value="17:00">17:00</option>
								<option value="17:15">17:15</option>
								<option value="17:30">17:30</option>
								<option value="17:45">17:45</option>
								
								<option value="18:00">18:00</option>
								<option value="18:15">18:15</option>
								<option value="18:30">18:30</option>
								<option value="18:45">18:45</option>
								
								<option value="19:00">19:00</option>
							</select>
					</div>
					<div class="small-1 columns">
						<span class="prefix"> - </span>
					</div>
					<div class="small-2 columns">
						
							<select name="select">
								<option value="09:30">09:30</option>
								<option value="09:45">09:45</option>
								
								<option value="10:00">10:00</option>
								<option value="10:15">10:15</option>
								<option value="10:30">10:30</option>
								<option value="10:45">10:45</option>
								
								<option value="11:00">11:00</option>
								<option value="11:15">11:15</option>
								<option value="11:30">11:30</option>
								<option value="11:45">11:45</option>
								
								<option value="12:00">12:00</option>
								<option value="12:15">12:15</option>
								<option value="12:30">12:30</option>
								<option value="12:45">12:45</option>
								
								<option value="13:00">13:00</option>
								<option value="13:15">13:15</option>
								<option value="13:30">13:30</option>
								<option value="13:45">13:45</option>
								
								<option value="14:00">14:00</option>
								<option value="14:15">14:15</option>
								<option value="14:30">14:30</option>
								<option value="14:45">14:45</option>
								
								<option value="15:00">15:00</option>
								<option value="15:15">15:15</option>
								<option value="15:30">15:30</option>
								<option value="15:45">15:45</option>
								
								<option value="16:00">16:00</option>
								<option value="16:15">16:15</option>
								<option value="16:30">16:30</option>
								<option value="16:45">16:45</option>
								
								<option value="17:00">17:00</option>
								<option value="17:15">17:15</option>
								<option value="17:30">17:30</option>
								<option value="17:45">17:45</option>
								
								<option value="18:00">18:00</option>
								<option value="18:15">18:15</option>
								<option value="18:30">18:30</option>
								<option value="18:45">18:45</option>
								
								<option value="19:00">19:00</option>
							</select>
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Team member</span>
					</div>
					<div class="small-9 columns">
						<input type="text" placeholder="" value="Ravi shankar">
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Note</span>
					</div>
					<div class="small-9 columns">
						<textarea class="error" style="min-height: 100px;" placeholder=""></textarea>
						<br />
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-5 push-7 column ">
						<ul class="button-group radius even-2">
							<li><a href="home.html" class="button small">Cancel</a></li>
							<li><a href="home.html" class="button small alert">Save</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
